#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Movimentos em Atraso
cabecalho.nome2=Relatório Conferências em Atraso
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.competencia=Competência:
cabecalho.puntoventa=Agência:
cabecalho.empresa=Empresa:
cabecalho.usuario=Usuário:
label.puntoventa=Agência
label.numero=Número
label.telefone=Telefone
label.uf=UF
label.subordinante=Subordinante
label.periodicidade=Periodicidade
label.diasEmAtraso=Dias Em Atraso